Bug 181318 - Intel Pro/100 VE ethernet card not recognized
Intel Pro/100 VE ethernet card not recognized
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-13 09:22 EST by Jonathan Slavin
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 18:19:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Slavin 2006-02-13 09:22:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060124 Firefox/1.5.0.1

Description of problem:
My Intel Pro/100 VE ethernet card (as reported by Windows) was not recognized after installing Fedora Core 4.  Intel reports that the correct kernel module is e100.  Using system-config-network to set that as the module (i.e. putting alias eth0 e100 in /etc/modprobe.conf) and/or loading the module by hand didn't work.  Only after downloading the latest module code from Intel and compiling have I been able to get the card recognized.  Even the module in the latest update of the kernel didn't work.  I hope that this newer version of the module will be incorporated into future Fedora Core kernels.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use unaltered Fedora Core 4 kernel
2. Load e100 module on system with Intel Pro/100 VE ethernet card
3. Try ifconfig eth0 up or ifup eth0
  

Actual Results:  eth0: unknown interface: No such device

Expected Results:  messages indicating that the IP information is being found, another ifconfig should show things such as the hardware addrsss, IP address, etc.

Additional info:

URL for latest kernel module from Intel:
http://downloadfinder.intel.com/scripts-df-external/Detail_Desc.aspx?agr=Y&Inst=Yes&ProductID=407&DwnldID=2896&strOSs=39&OSFullName=Linux*&lang=eng
Comment 1 Dave Jones 2006-09-16 22:24:15 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 2 Dave Jones 2006-10-16 17:30:49 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Dave Jones 2006-11-24 18:19:09 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.